Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs	(revision 6)
@@ -541,9 +736,9 @@
             this.lblLabel03.BackColor = System.Drawing.Color.White;
             this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel03.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel03.Location = new System.Drawing.Point(127, 38);
+            this.lblLabel03.Location = new System.Drawing.Point(127, 65);
             this.lblLabel03.Name = "lblLabel03";
-            this.lblLabel03.Size = new System.Drawing.Size(470, 25);
+            this.lblLabel03.Size = new System.Drawing.Size(530, 25);
             this.lblLabel03.TabIndex = 34;
             this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -552,9 +747,9 @@
             this.lblLabel02.BackColor = System.Drawing.Color.White;
             this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel02.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel02.Location = new System.Drawing.Point(250, 5);
+            this.lblLabel02.Location = new System.Drawing.Point(245, 5);
             this.lblLabel02.Name = "lblLabel02";
-            this.lblLabel02.Size = new System.Drawing.Size(1025, 25);
+            this.lblLabel02.Size = new System.Drawing.Size(702, 25);
             this.lblLabel02.TabIndex = 32;
             this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -562,7 +757,7 @@
             // 
             this.label7.BackColor = System.Drawing.Color.SandyBrown;
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label7.Location = new System.Drawing.Point(5, 104);
+            this.label7.Location = new System.Drawing.Point(5, 95);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(114, 25);
             this.label7.TabIndex = 35;
@@ -571,20 +766,20 @@
             // 
             // label13
             // 
-            this.label13.BackColor = System.Drawing.Color.SandyBrown;
+            this.label13.BackColor = System.Drawing.Color.MistyRose;
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label13.Location = new System.Drawing.Point(983, 38);
+            this.label13.Location = new System.Drawing.Point(665, 125);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(114, 25);
             this.label13.TabIndex = 35;
-            this.label13.Text = "担当指導員";
+            this.label13.Text = "工事指導員";
             this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label5
             // 
-            this.label5.BackColor = System.Drawing.Color.SandyBrown;
+            this.label5.BackColor = System.Drawing.Color.MediumAquamarine;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Location = new System.Drawing.Point(613, 38);
+            this.label5.Location = new System.Drawing.Point(665, 65);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(114, 25);
             this.label5.TabIndex = 35;
@@ -595,8 +790,9 @@
             // 
             this.label6.BackColor = System.Drawing.Color.White;
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label6.ForeColor = System.Drawing.Color.Black;
-            this.label6.Location = new System.Drawing.Point(127, 104);
+            this.label6.Location = new System.Drawing.Point(127, 95);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(170, 25);
             this.label6.TabIndex = 36;
@@ -607,9 +803,9 @@
             this.label12.BackColor = System.Drawing.Color.White;
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label12.ForeColor = System.Drawing.Color.Black;
-            this.label12.Location = new System.Drawing.Point(1105, 38);
+            this.label12.Location = new System.Drawing.Point(787, 125);
             this.label12.Name = "label12";
-            this.label12.Size = new System.Drawing.Size(170, 25);
+            this.label12.Size = new System.Drawing.Size(160, 25);
             this.label12.TabIndex = 36;
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -618,17 +814,30 @@
             this.lblLabel04.BackColor = System.Drawing.Color.White;
             this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel04.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel04.Location = new System.Drawing.Point(735, 38);
+            this.lblLabel04.Location = new System.Drawing.Point(787, 65);
             this.lblLabel04.Name = "lblLabel04";
-            this.lblLabel04.Size = new System.Drawing.Size(170, 25);
+            this.lblLabel04.Size = new System.Drawing.Size(160, 25);
             this.lblLabel04.TabIndex = 36;
             this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // btnApprovalList
+            // 
+            this.btnApprovalList.BackColor = System.Drawing.Color.Gold;
+            this.btnApprovalList.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApprovalList.ForeColor = System.Drawing.Color.Black;
+            this.btnApprovalList.Location = new System.Drawing.Point(7, 9);
+            this.btnApprovalList.Name = "btnApprovalList";
+            this.btnApprovalList.Size = new System.Drawing.Size(150, 25);
+            this.btnApprovalList.TabIndex = 45;
+            this.btnApprovalList.Text = "申請状況確認";
+            this.btnApprovalList.UseVisualStyleBackColor = false;
+            this.btnApprovalList.Click += new System.EventHandler(this.btnApprovalList_Click);
+            // 
             // label4
             // 
             this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label4.ForeColor = System.Drawing.Color.White;
-            this.label4.Location = new System.Drawing.Point(1063, 8);
+            this.label4.Location = new System.Drawing.Point(1103, 8);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(114, 25);
             this.label4.TabIndex = 35;
@@ -641,7 +850,7 @@
             this.label2.BackColor = System.Drawing.Color.White;
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(1177, 8);
+            this.label2.Location = new System.Drawing.Point(1217, 8);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(120, 25);
             this.label2.TabIndex = 36;
@@ -683,9 +892,9 @@
             this.panel2.BackColor = System.Drawing.Color.WhiteSmoke;
             this.panel2.Controls.Add(this.lblCellTotal);
             this.panel2.Controls.Add(this.dgvAllDisplay);
-            this.panel2.Location = new System.Drawing.Point(7, 187);
+            this.panel2.Location = new System.Drawing.Point(7, 204);
             this.panel2.Name = "panel2";
-            this.panel2.Size = new System.Drawing.Size(1290, 463);
+            this.panel2.Size = new System.Drawing.Size(1290, 446);
             this.panel2.TabIndex = 0;
             // 
             // lblCellTotal
@@ -693,9 +902,9 @@
             this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.lblCellTotal.AutoSize = true;
             this.lblCellTotal.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
-            this.lblCellTotal.Location = new System.Drawing.Point(100, 443);
+            this.lblCellTotal.Location = new System.Drawing.Point(100, 426);
             this.lblCellTotal.Name = "lblCellTotal";
             this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
             this.lblCellTotal.TabIndex = 36;
@@ -747,7 +956,7 @@
             this.dgvAllDisplay.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvAllDisplay.RowTemplate.Height = 21;
             this.dgvAllDisplay.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvAllDisplay.Size = new System.Drawing.Size(1278, 433);
+            this.dgvAllDisplay.Size = new System.Drawing.Size(1278, 416);
             this.dgvAllDisplay.TabIndex = 1;
             this.dgvAllDisplay.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellDoubleClick);
             this.dgvAllDisplay.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellEnter);
@@ -864,6 +1073,7 @@
             // 
             dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
             dataGridViewCellStyle5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             dataGridViewCellStyle5.Format = "N0";
             dataGridViewCellStyle5.NullValue = null;
             this.Column7.DefaultCellStyle = dataGridViewCellStyle5;
@@ -878,6 +1088,7 @@
             // 
             dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
             dataGridViewCellStyle6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.Column8.DefaultCellStyle = dataGridViewCellStyle6;
             this.Column8.HeaderText = "積算時交渉金額";
             this.Column8.Name = "Column8";
@@ -890,6 +1101,7 @@
             // 
             dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
             dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.Column11.DefaultCellStyle = dataGridViewCellStyle7;
             this.Column11.HeaderText = "発注希望金額＊担当者記入";
             this.Column11.Name = "Column11";
@@ -911,6 +1123,7 @@
             // 
             dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
             dataGridViewCellStyle9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
+            dataGridViewCellStyle9.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.Column12.DefaultCellStyle = dataGridViewCellStyle9;
             this.Column12.HeaderText = "実行金額";
             this.Column12.Name = "Column12";
@@ -921,6 +1134,7 @@
             // Column9
             // 
             dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle10.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.Column9.DefaultCellStyle = dataGridViewCellStyle10;
             this.Column9.HeaderText = "比率(％)";
             this.Column9.Name = "Column9";
@@ -955,15 +1169,6 @@
             this.Column17.Visible = false;
             this.Column17.Width = 5;
             // 
-            // lblCreatorCost
-            // 
-            this.lblCreatorCost.BackColor = System.Drawing.Color.White;
-            this.lblCreatorCost.Location = new System.Drawing.Point(12, 5);
-            this.lblCreatorCost.Name = "lblCreatorCost";
-            this.lblCreatorCost.Size = new System.Drawing.Size(32, 25);
-            this.lblCreatorCost.TabIndex = 40;
-            this.lblCreatorCost.Visible = false;
-            // 
             // btnDispDown
             // 
             this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -992,24 +1197,6 @@
             this.btnDispUp.Visible = false;
             this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
             // 
-            // lblInstructorCost
-            // 
-            this.lblInstructorCost.BackColor = System.Drawing.Color.White;
-            this.lblInstructorCost.Location = new System.Drawing.Point(50, 5);
-            this.lblInstructorCost.Name = "lblInstructorCost";
-            this.lblInstructorCost.Size = new System.Drawing.Size(32, 25);
-            this.lblInstructorCost.TabIndex = 43;
-            this.lblInstructorCost.Visible = false;
-            // 
-            // lblInstructorTime
-            // 
-            this.lblInstructorTime.BackColor = System.Drawing.Color.White;
-            this.lblInstructorTime.Location = new System.Drawing.Point(87, 5);
-            this.lblInstructorTime.Name = "lblInstructorTime";
-            this.lblInstructorTime.Size = new System.Drawing.Size(32, 25);
-            this.lblInstructorTime.TabIndex = 43;
-            this.lblInstructorTime.Visible = false;
-            // 
             // btnOtherProc
             // 
             this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
@@ -1030,11 +1217,8 @@
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1344, 692);
             this.Controls.Add(this.btnOtherProc);
-            this.Controls.Add(this.lblInstructorTime);
-            this.Controls.Add(this.lblInstructorCost);
             this.Controls.Add(this.btnDispDown);
             this.Controls.Add(this.btnDispUp);
-            this.Controls.Add(this.lblCreatorCost);
             this.Controls.Add(this.label4);
             this.Controls.Add(this.panel2);
             this.Controls.Add(this.btnLineDel);
@@ -1042,6 +1226,7 @@
             this.Controls.Add(this.panel1);
             this.Controls.Add(this.btnDataDelete);
             this.Controls.Add(this.btnDataEntry);
+            this.Controls.Add(this.btnApprovalList);
             this.Controls.Add(this.btnEnd);
             this.Controls.Add(this.label1);
             this.Controls.Add(this.label2);
@@ -1058,8 +1243,12 @@
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmConstructionBudget_KeyDown);
             this.panel1.ResumeLayout(false);
             this.panel1.PerformLayout();
-            this.panel3.ResumeLayout(false);
-            this.panel3.PerformLayout();
+            this.pnlGroup3.ResumeLayout(false);
+            this.pnlGroup3.PerformLayout();
+            this.pnlGroup2.ResumeLayout(false);
+            this.pnlGroup2.PerformLayout();
+            this.pnlGroup1.ResumeLayout(false);
+            this.pnlGroup1.PerformLayout();
             this.pnlApproval.ResumeLayout(false);
             this.pnlApprovalButton.ResumeLayout(false);
             this.panel2.ResumeLayout(false);
@@ -1094,15 +1283,12 @@
         private System.Windows.Forms.Panel panel2;
         private System.Windows.Forms.Label lblCellTotal;
         private DataGridViewEX dgvAllDisplay;
-        private System.Windows.Forms.Label lblCreatorCost;
         private System.Windows.Forms.Button btnApprovalList;
         private System.Windows.Forms.Label label13;
         private System.Windows.Forms.Label label12;
         private System.Windows.Forms.Button btnDispDown;
         private System.Windows.Forms.Button btnDispUp;
-        private System.Windows.Forms.Label lblInstructorCost;
         private System.Windows.Forms.Label label15;
-        private System.Windows.Forms.Label lblInstructorTime;
         private System.Windows.Forms.Label label16;
         private System.Windows.Forms.Label label10;
         private System.Windows.Forms.Label label17;
@@ -1115,15 +1301,19 @@
         private System.Windows.Forms.Button btnOnApproval;
         private System.Windows.Forms.Button btnNotApproval;
         private System.Windows.Forms.Button btnOnHold;
-        private System.Windows.Forms.Button button2;
-        private System.Windows.Forms.Button button1;
-        private System.Windows.Forms.Label label9;
-        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.Label label20;
+        private System.Windows.Forms.Label label21;
+        private System.Windows.Forms.Label label19;
+        private System.Windows.Forms.Label label18;
+        private System.Windows.Forms.Label label14;
         private System.Windows.Forms.TextBox textBox1;
         private System.Windows.Forms.RadioButton radioButton3;
         private System.Windows.Forms.RadioButton radioButton2;
         private System.Windows.Forms.RadioButton radioButton1;
-        private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.RadioButton radioButton8;
+        private System.Windows.Forms.RadioButton radioButton7;
+        private System.Windows.Forms.RadioButton radioButton5;
+        private System.Windows.Forms.RadioButton radioButton4;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
@@ -1143,5 +1333,16 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column13;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column16;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column17;
+        private System.Windows.Forms.Label label22;
+        private System.Windows.Forms.TextBox textBox3;
+        private System.Windows.Forms.RadioButton radioButton9;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.TextBox textBox2;
+        private System.Windows.Forms.RadioButton radioButton6;
+        private System.Windows.Forms.Panel pnlGroup1;
+        private System.Windows.Forms.Panel pnlGroup3;
+        private System.Windows.Forms.Panel pnlGroup2;
+        private System.Windows.Forms.Label lblLabel06;
+        private System.Windows.Forms.Label label23;
     }
 }
\ No newline at end of file
